Welcome! Log In Create A New Profile
We moved to this Improved Forum!







Do not use this old forum, we MOVED to here!

Advanced

Pidgin 2.2.1 on Elive

Posted by gplgeek 
This forum is currently read only. You can not log in or make any changes. This is a temporary situation.
Pidgin 2.2.1 on Elive
October 08, 2007 11:06PM
I was told by many people that it was not possible to compile pidgin on Elive and that's plain wrong. You just need the right depends. if you .configure it will tell you what your missing then you can apt-get update && apt-cache search package then apt-get install packagename

./configure again and it will tell you the next package you're missing.

Anyways, [img503.imageshack.us]

I may produce a deb package. As soon as I test it a bit to make sure it's totally stable and working. It seems to be doing fine.
Re: Pidgin 2.2.1 on Elive
October 09, 2007 12:54AM
and you can also download a deb here: [www.freshnet.org]
Re: Pidgin 2.2.1 on Elive
October 17, 2007 01:07PM
I'm disturbed by the lack of fairly big-name programs in Synaptic for Elive. (Pidgin, Exaile, etc.)

Get on that shit, devs!
Re: Pidgin 2.2.1 on Elive
October 17, 2007 06:21PM
Pidgin and exaile available in Synaptic - check your repositories [wiki.elivecd.org]
Re: Pidgin 2.2.1 on Elive
October 17, 2007 08:43PM
Pidgin isn't in repositories !
Re: Pidgin 2.2.1 on Elive
October 18, 2007 12:57AM
Well I'm looking at my synaptic panel using the repositories in my previous link (uk debian) and have pidgin version 2.2.0-1 along with various plug-ins etc., maybe 20 packages in all. Am I seeing things?
Re: Pidgin 2.2.1 on Elive
October 18, 2007 07:29AM
Because this [wiki.elivecd.org] is not up-to-date ! The right source.list for Elive Gem is :
### Do NOT use another extra repositories on Elive, not use Debian SID or UBUNTU
###  repositories, NOT ARE COMPATIBLE WITH ELIVE, if you use any EXTRA repository
###  than those, you can broke your system, USE IT ON YOUR OWN RISK


### Elive repositories (select one). Important to are Elive the first of your list
deb [repository.elive-systems.com] elive main efl elive

### Debian repositories (select one)
# Do NOT use other repository than this one, if you want to use testing or unstable of debian, you need to know to you can broke your Elive system and apps don't works in the same way, use it at your own risk!
deb [ftp.fr.debian.org] etch main contrib non-free
#deb [ftp.uk.debian.org] etch main contrib non-free
#deb [ftp.cl.debian.org] etch main contrib non-free
#deb [ftp.fr.debian.org] etch main contrib non-free
#deb [ftp.it.debian.org] etch main contrib non-free
#deb [ftp.is.debian.org] etch main contrib non-free
#deb [ftp.br.debian.org] etch main contrib non-free
#deb [ftp.es.debian.org] etch main contrib non-free
#deb [ftp.hu.debian.org] etch main contrib non-free
#deb [ftp.de.debian.org] etch main contrib non-free
#deb [ftp.us.debian.org] etch main contrib non-free

### Another repositories for Debian
#deb-src [ftp.fr.debian.org] etch main contrib non-free
#deb [security.debian.org] etch/updates main


### Marillat repository, special multimedia
#deb [www.debian-multimedia.org] etch main
deb [mirror.home-dn.net] etch main
Re: Pidgin 2.2.1 on Elive
October 18, 2007 08:00AM
Appologies, I'm not running gem, still on .4.x for over a year upgraded bit by bit. Haven't seen the need to install new versions as it never breaks.
Still, would think the wiki would be kept up to date.....
Re: Pidgin 2.2.1 on Elive
October 23, 2007 01:52PM
I'm on 0.6.9 and have the same repos that phoenix is using, by the looks of it, and definitely don't see Exaile or Pidgin anywhere in here.